@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	line-height: 1.6;
	letter-spacing: 0.05em;
}
html {
	font-size: 62.5%;
	color: #666;
	background: #fff;
}
body {
	font-size: 1.6rem;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
}


body, table, input, textarea, select, option {
	font-family: "M PLUS Rounded 1c", Osaka, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", MS PGothic, "sans-serif";
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style:normal;
	font-weight:normal;
}
a,
a:link {
	color: #005bac;
	text-decoration: none;
}
a:visited {
	color: #005bac;
}
a:hover {
	color: #005bac;
}
a:active {
	color: #005bac;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
q:before,
q:after {
	content:'';
}
p {
	margin: 0 0 20px 0 !important;
}
.bold {
	font-weight: bold;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.clear{
	width: 100%;
	height: 1px;
	clear: both;
}
.nowrap {
	white-space: nowrap;
}
strong {
	color: #000;
	font-weight: bolder;
}
.note{
	font-size: 1.2rem;
}
.btn a {
	width: auto;
	padding: 10px 25px 10px 25px;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	background-color: #005bac;
	border-radius: 8px;
}
label.wp-block-archives__label {
	display: none;
}
blockquote {
	width: 96%;
	margin: 10px 2% 10px 2% !important;
	padding: 30px !important;
	background-color: #efefef;
	border: dashed 3px #ccc;
}
blockquote cite {
	font-size: 1.2rem !important;
}
.annotation {
	font-size: 1.2rem;
}
.last {
	padding: 0 0 30px 0 !important;
}
.check {
	position: relative;
	padding-left: 18px;
}
.check:before {
	content: "";
	position: absolute;
	top: .1em;
	left: 0;
	-webkit-transform: rotate(50deg);
	-ms-transform: rotate(50deg);
	transform: rotate(50deg);
	width: 7px;
	height: 12px;
	border-right: 4px solid #ff6000;
	border-bottom: 4px solid #ff6000;
}
.sp {
	display: none !important;
}
.pc {
	display: inherit !important;
}

/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}


/* to preserve line-height and selector appearance */
sup {
	vertical-align:text-top;
  font-size: 1.0rem;
  margin: 0 2px 0 2px;
}
sub {
	vertical-align:text-bottom;
}
input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}


/*to enable resizing for IE*/
input,
textarea,
select {
	font-size:100%;
}
/*because legend doesn't inherit in IE */
legend {
	color: #000;
}
/* YUI CSS Detection Stamp */
#yui3-css-stamp.cssreset {
	display: none;
}

ul.wp-block-latest-posts li {
	list-style: none !important;
}
#sml-user-links-block ul li {
	list-style: none !important;
}




/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	position: relative;
}
#page,
.site {
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
	text-align: center;
}
.featherlight-sample,
.breadcrumb {
	text-align: left;
}




/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
/*-- Sitemap ---*/
.featherlight-sample {
	display: none;
	width: 100% !important;
	text-align: center;
}
.featherlight-sample ul {
	display: inline-block;
	width: 100% !important;
}
.featherlight-sample ul li {
	padding: 0 0 10px 0;
	border-bottom: solid 1px #ccc;
	text-align: left;
	list-style: none;
}
.featherlight-sample ul li a {
	display: block;
	width: 100%;
	padding: 10px 70px 5px 0;
	color: #666;
	cursor: pointer;
}
.featherlight-sample img {
	margin: 0 0 20px 0;
}


/*-- パンくず ---*/
.breadcrumb {
	display: inline-block;
	width: 1060px;
	margin: 140px auto 0;
	padding: 0 20px 0 20px;
	font-size: 1.4rem;
}
.breadcrumb a {
	color: #005bac !important;
}


/*-- Simple Lightbox ---*/
#slb_viewer_wrap .slb_theme_slb_default .slb_container {
	margin-top: -200px !important;
}


#flow {
	display: block;
	padding-top: 160px;
	margin-top: -160px;
}

.wp-post-image {
	display: none;
}





/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
.site-header {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	margin: 0;
	padding: 0;
	color: #555;
	background: rgba(255,255,255,0.8);
	border-bottom: solid 1px #005bac;
	z-index: 100;
	clear: both;
}
.menu-toggle,
.site-title,
.site-description {
	display: none;
}
.site-header-inner {
	position: relative;
	width: 1060px;
	height: 100px;
	margin: 0 auto 0;
	padding: 20px 20px 0 20px;
}
.site-header-inner .contactBtn {
	position: absolute;
	top: -7px;
	right: 80px;
}
.site-header-inner .contactBtn a {
	display: block;
	margin: 0 0 0 10px;
	padding: 9px 15px 4px 15px;
	color: #fff;
	background-color: #005bac;
	border-radius: 6px;
	float: left;
}
.site-header-inner .toggle {
	position: absolute;
	top: -7px;
	right: 20px;
	display: inherit;
	padding: 9px 15px 4px 15px;
	background-color: #005bac;
	border-radius: 6px;
}
.site-header-inner .toggle img {
	margin: 4px 0 0 0;
}
.site-header-inner .site-branding {
	width: 280px;
	margin: 0 !important;
	padding: 0 !important;
	text-align: left;
	float: left;
}
.site-header-inner .main-navigation {
	float: right;
}
.site-header-inner .main-navigation .site-tel {
	position: absolute;
	top: 20px;
	left: 420px;
	width: 760px;
	height: 50px;
	color: #005bac;
	font-size: 3.0rem;
	font-weight: bold;
	text-align: left;
	letter-spacing: 0;
}
.site-header-inner .main-navigation .site-tel i {
	margin: 0 5px 0 0;
}
.site-header-inner .main-navigation .site-tel span {
	position: absolute;
	top: 18px;
	left: 250px;
	padding: 0 0 0 20px;
	color: #666;
	font-size: 1.4rem;
}
.site-header-inner .main-navigation ul.menu {
	position: absolute;
	right: 20px;
	bottom: 15px;
	display:flex;
}
.site-header-inner .main-navigation ul.menu li {
	position: relative;
	margin: 0 0 0 25px;
	font-size: 1.5rem;
	list-style: none;
}
.site-header-inner .main-navigation ul.menu li a {
	color: #555;
}





/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
.site-footer {
	width: 100%;
	margin: 180px 0 0 0 !important;
	padding: 0 !important;
	text-align: center;
	clear: both;
}
.site-footer a {
	color: #666;
}
.site-footer .site-footer-inner-upper {
	display: inline-block;
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
	text-align: center;
	background-color: #005bac;
}
.site-footer .site-footer-contact {
	display: inline-block;
	width: 1060px;
	margin: 0 auto 0;
	padding: 20px 20px 20px 20px;
}
.site-footer .site-footer-contact01 {
	display: inline-block;
	width: 440px;
	margin: 0;
	padding: 0;
	font-size: 1.4rem;
	text-align: left;
	float: left;
}
.site-footer .site-footer-contact01 p {
	color: #fff;
}
.site-footer .site-footer-contact01 strong {
	color: #fff;
	font-size: 2.2rem;
}
.site-footer .site-footer-contact02 {
	display: inline-block;
	width: 600px;
	margin: 0;
	padding: 0;
	text-align: center;
	float: right;
}
.site-footer .footer-contact-btn {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.site-footer .footer-contact-btn p  {
	width: 280px;
	margin: 15px 10px 0 10px;
	font-size: 1.6rem;
	text-align: center;
	background-color: #fff;
	border-radius: 6px;
	white-space: nowrap;
	float: left;
  }
.site-footer .footer-contact-btn p a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px 0 10px 0;
  }
.site-footer .footer-contact-btn p a span.ftel,
.site-footer .footer-contact-btn p a span.fmaill {
	font-size: 2.0rem;
}
.site-footer .site-footer-inner-bottom {
	display: inline-block;
	width: 100%;
	margin: 0 !important;
	padding: 30px 0 30px 0 !important;
	font-size: 1.4rem;
	text-align: center;
	background-color: #efefef;
}
.site-footer .site-footer-link {
	display: inline-block;
	width: 1060px;
	margin: 0 auto 0;
	font-size: 1.3rem;
}
.site-footer .site-footer-link .fBox01 {
	display: inline-block;
	width: 400px;
	text-align: left;
	float: left;
}
.site-footer .site-footer-link .fBox01 .footerLogo {
	margin: 0 0 10px 0;
}
.site-footer .site-footer-link .fBox01 p.add {
	margin: 0;
	text-align: left;
	white-space: nowrap;
}
.site-footer .site-footer-link .fBox02 {
	display: inline-block;
	width: 640px;
	float: right;
}
.site-footer .site-footer-link .fBox02 .fNav {
	display: inline-block;
	margin: 6px 0 0 0;
	float: left;
}
.site-footer .site-footer-link .fBox02 .fNav ul {
	width: 100%;
	text-align: left;
}
.site-footer .site-footer-link .fBox02 .fNav ul li {
	margin: 0 20px 0 0;
	float: left;
}
.site-footer .site-footer-link .fBox02 .fLink {
	display: inline-block;
	width: 640px;
	margin: 6px 0 0 0;
	float: left;
}
.site-footer .site-footer-link .fBox02 .fLink ul {
	display: inline-block;
	width: 100%;
	padding: 6px 0 6px 0;
	border-top: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
}
.site-footer .site-footer-link .fBox02 .fLink ul li {
	margin: 0 20px 0 0;
	float: left !important;
}
.site-footer .site-footer-copyright {
	display: inline-block;
	width: 640px;
	margin: 8px 0 0 0;
	font-size: 1.2rem;
	text-align: right;
}

















@media all and (max-width: 700px) {
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	line-height: 1.6;
	letter-spacing: 0.05em;
}
html {
	font-size: 62.5%;
	color: #666;
	background: #fff;
}
body {
	font-size: 1.6rem;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}


body, table, input, textarea, select, option {
	font-family: "M PLUS Rounded 1c", Osaka, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", MS PGothic, "sans-serif";
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: none;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style:normal;
	font-weight:normal;
}
a,
a:link {
	color: #005bac;
	text-decoration: none;
}
a:visited {
	color: #005bac;
}
a:hover {
	color: #005bac;
}
a:active {
	color: #005bac;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: inherit;
}
q:before,
q:after {
	content:'';
}
.bold {
	font-weight: bold;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.clear{
	width: 100%;
	height: 1px;
	clear: both;
}
.nowrap {
	white-space: nowrap;
}
strong {
	color: #000;
	font-weight: bolder;
}
.note {
	font-size: 1.4rem;
}
.btn a {
	display: inline-block;
	width: 96%;
	margin: 0 2% 0 2%;
	padding: 5px 0 5px 0;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	background-color: #005bac;
	border-radius: 8px;
}
label.wp-block-archives__label {
	display: none;
}
blockquote {
	width: 96%;
	margin: 10px 2% 10px 2% !important;
	padding: 30px !important;
	background-color: #efefef;
	border: dashed 3px #ccc;
}
blockquote cite {
	font-size: 1.2rem !important;
}
.annotation {
	font-size: 1.2rem;
}
.last {
	margin: 0 0 20px 0 !important;
}
.check {
	position: relative;
	padding-left: 18px;
}
.check:before {
	content: "";
	position: absolute;
	top: .1em;
	left: 0;
	-webkit-transform: rotate(50deg);
	-ms-transform: rotate(50deg);
	transform: rotate(50deg);
	width: 7px;
	height: 12px;
	border-right: 4px solid #ff6000;
	border-bottom: 4px solid #ff6000;
}
.sp {
	display: inherit !important;
}
.pc {
	display: none !important;
}

/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}


/* to preserve line-height and selector appearance */
sup {
	vertical-align:text-top;
  font-size: 1.0rem;
  margin: 0 2px 0 2px;
}
sub {
	vertical-align:text-bottom;
}
input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}


/*to enable resizing for IE*/
input,
textarea,
select {
	font-size:100%;
}
/*because legend doesn't inherit in IE */
legend {
	color: #000;
}
/* YUI CSS Detection Stamp */
#yui3-css-stamp.cssreset {
	display: none;
}

ul.wp-block-latest-posts li {
	list-style: none !important;
}
#sml-user-links-block ul li {
	list-style: none !important;
}




/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	position: relative;
}
#page,
.site {
	width: 100%;
	margin: 0 !important;
	padding: 0 0 60px 0;
	text-align: center;
	overflow-x: hidden;
}
.featherlight-sample,
.breadcrumb {
	text-align: left;
}




/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
/*-- Sitemap ---*/
.featherlight-sample {
	display: none;
	width: 100% !important;
	text-align: center;
}
.featherlight-sample ul {
	display: inline-block;
	width: 100% !important;
}
.featherlight-sample ul li {
	border-bottom: solid 1px #ccc;
	text-align: left;
}
.featherlight-sample ul li a {
	display: block;
	width: 100%;
	padding: 10px 70px 0 0;
	color: #666;
	cursor: pointer;
}
.featherlight-sample ul li span {
	display: none;
}
.featherlight-sample img {
	margin: 0 0 20px 0;
}



/*-- パンくず ---*/
.breadcrumb {
	display: inline-block;
	width: 96%;
	margin: 80px auto 10px;
	padding: 0 2% 0 2%;
	font-size: 1.3rem;
}
.breadcrumb a {
	color: #005bac !important;
}


/*-- Simple Lightbox ---*/
#slb_viewer_wrap .slb_theme_slb_default .slb_container {
	margin-top: -200px !important;
}


#flow {
	display: block;
	padding-top: 160px;
	margin-top: -160px;
}

.wp-post-image {
	display: none;
}





/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
.site-header {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	margin: 0;
	padding: 0;
	color: #333;
	background: rgba(255,255,255,0.8);
	border-bottom: solid 1px #005bac;
	z-index: 100;
	clear: both;
}
.menu-toggle,
.site-title,
.site-description {
	display: none;
}
.site-header-inner {
	position: relative;
	width: 96%;
	height: 50px;
	margin: 0 auto 0;
	padding: 10px 2% 10px 2%;;
}
.site-header-inner .contactBtn {
	display: none;
}
.site-header-inner .toggle {
	position: absolute;
	top: 20px;
	right: 2%;
	display: inherit;
	background-color: #005bac;
	padding: 5px 8px 2px 8px;
	border-radius: 8px;
}
.site-header-inner .site-branding {
	width: auto;
	height: 50px;
	padding: 0;
	float: left;
}
.site-header-inner .site-branding img {
	height: 100% !important;
}
.site-tel {
	display: none !important;
}
.main-navigation {
	display: none;
}







/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
.site-footer {
	width: 100%;
	margin: 80px 0 0 0 !important;
	padding: 0 !important;
	text-align: center;
	clear: both;
}
.site-footer a {
	color: #666;
}
.site-footer .site-footer-inner-upper {
	display: inline-block;
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
	text-align: center;
	background-color: #005bac;
}
.site-footer .site-footer-contact {
	display: inline-block;
	width: 94%;
	margin: 0 auto 0;
	padding: 3% 3% 3% 3%;
}
.site-footer .site-footer-contact01 {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 1.4rem;
	text-align: center !important;
	float: none;
}
.site-footer .site-footer-contact01 p {
	color: #fff;
	text-align: left;
}
.site-footer .site-footer-contact01 p br {
	display: none;
}
.site-footer .site-footer-contact01 strong {
	color: #fff;
	font-size: 2.0rem;
}
.site-footer .site-footer-contact02 {
	display: inline-block;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
	float: none;
}
.site-footer .footer-contact-btn {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
}
.site-footer .footer-contact-btn p  {
	width: 100%;
	margin: 10px 0 0 0;
	font-size: 1.4rem;
	text-align: center;
	background-color: #fff;
	border-radius: 6px;
	white-space: nowrap;
	float: none;
  }
.site-footer .footer-contact-btn p a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 5px 0 5px 0;
  }
.site-footer .footer-contact-btn p a span.ftel,
.site-footer .footer-contact-btn p a span.fmaill {
	font-size: 2.0rem;
}
.site-footer .site-footer-inner-bottom {
	display: inline-block;
	width: 100%;
	margin: 0 !important;
	padding: 30px 0 30px 0 !important;
	font-size: 1.4rem;
	text-align: center;
	background-color: #efefef;
}
.site-footer .site-footer-link {
	display: inline-block;
	width: 94%;
	margin: 0 3% 0 3%;
	font-size: 1.3rem;
}
.site-footer .site-footer-link .fBox01 {
	display: inline-block;
	width: 100%;
	text-align: center;
	float: none;
}
.site-footer .site-footer-link .fBox01 .footerLogo {
	width: 70%;
	margin: 0 15% 10px 15%;
}
.site-footer .site-footer-link .fBox01 p.add {
	width: 100%;
	margin: 0 0 20px 0;
	font-size: 1.2rem;
	text-align: center;
	white-space: nowrap;
}
.site-footer .site-footer-link .fBox02 {
	display: inline-block;
	width: 100%;
	float: none;
}
.site-footer .site-footer-link .fBox02 .fNav {
	display: inline-block;
	margin: 6px 0 0 0;
	float: none;
}
.site-footer .site-footer-link .fBox02 .fNav ul {
	width: 100%;
}
.site-footer .site-footer-link .fBox02 .fNav ul li {
	margin: 0 20px 0 0;
	float: left;
}
.site-footer .site-footer-link .fBox02 .fLink {
	display: inline-block;
	width: 100%;
	margin: 6px 0 0 0;
	float: none;
}
.site-footer .site-footer-link .fBox02 .fLink ul {
	display: inline-block;
	width: 100%;
	padding: 6px 0 6px 0;
	border-top: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
}
.site-footer .site-footer-link .fBox02 .fLink ul li {
	margin: 0 20px 0 0;
	float: left !important;
}
.site-footer .site-footer-copyright {
	display: inline-block;
	width: 100%;
	margin: 8px 0 0 0;
	font-size: 1.2rem;
	text-align: center;
}

}






